cURL
curl --request POST \ --url https://api.prequel.co/import/datasets/{id}/random-sample \ --header 'Content-Type: application/json' \ --header 'X-API-KEY: <api-key>' \ --data ' { "sample_size": 123 } '
{ "status": "<string>", "data": { "schema": [ { "name": "<string>", "database_type_name": "<string>", "length": 123, "precision": 123, "scale": 123, "nullable": true } ], "records": [ "<unknown>" ] }, "message": "<string>" }
Get a random sample of records from an import dataset.
Documentation IndexFetch the complete documentation index at: https://import-docs.prequel.co/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://import-docs.prequel.co/llms.txt
Use this file to discover all available pages before exploring further.
Import Dataset ID.
OK
"success"
Show child attributes